Notice something wrong, missing, or unsatisfactory? Feel free to fix it yourself, or contact Support

Difference between revisions of "MediaWiki:Monobook.css"

From Medieval Europe
Jump to: navigation, search
Line 23: Line 23:
 
/*Minimalist table*/
 
/*Minimalist table*/
  
#hor-minimalist-a
+
.hor-minimalist-a
 
{
 
{
 
font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
 
font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
Line 33: Line 33:
 
text-align: left;
 
text-align: left;
 
}
 
}
#hor-minimalist-a th
+
.hor-minimalist-a th
 
{
 
{
 
font-size: 14px;
 
font-size: 14px;
Line 41: Line 41:
 
border-bottom: 2px solid #6678b1;
 
border-bottom: 2px solid #6678b1;
 
}
 
}
#hor-minimalist-a td
+
.hor-minimalist-a td
 
{
 
{
 
color: #669;
 
color: #669;
 
padding: 9px 8px 0px 8px;
 
padding: 9px 8px 0px 8px;
 
}
 
}
#hor-minimalist-a tbody tr:hover td
+
.hor-minimalist-a tbody tr:hover td
{
+
color: #009;
+
}
+
 
+
 
+
#hor-minimalist-b
+
{
+
font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
+
font-size: 12px;
+
background: #fff;
+
margin: 45px;
+
width: 480px;
+
border-collapse: collapse;
+
text-align: left;
+
}
+
#hor-minimalist-b th
+
{
+
font-size: 14px;
+
font-weight: normal;
+
color: #039;
+
padding: 10px 8px;
+
border-bottom: 2px solid #6678b1;
+
}
+
#hor-minimalist-b td
+
{
+
border-bottom: 1px solid #ccc;
+
color: #669;
+
padding: 6px 8px;
+
}
+
#hor-minimalist-b tbody tr:hover td
+
 
{
 
{
 
color: #009;
 
color: #009;
 
}
 
}

Revision as of 13:34, 1 December 2011

/* CSS placed here will affect users of the Monobook skin */

.evidencebox
{
width:100%;
padding: 5px;
border:1px dashed #999;
text-align:center;
color: #c00;
font-weight:bold;
}

.normalbox
{
width:95%;
padding: 5px;
border:1px dashed #000;
color: #000;
background-color: #C1DAD6;
font-size:12px;
}

/*Minimalist table*/

.hor-minimalist-a
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	background: #fff;
	margin: 45px;
	width: 480px;
	border-collapse: collapse;
	text-align: left;
}
.hor-minimalist-a th
{
	font-size: 14px;
	font-weight: normal;
	color: #039;
	padding: 10px 8px;
	border-bottom: 2px solid #6678b1;
}
.hor-minimalist-a td
{
	color: #669;
	padding: 9px 8px 0px 8px;
}
.hor-minimalist-a tbody tr:hover td
{
	color: #009;
}
Personal tools